<?xml version="1.0" encoding="utf-8"?>
<component size="996,174">
  <displayList>
    <image id="n14_10evn" name="n14" src="p4po1k" fileName="img/txk.png" xy="836,10" size="148,147"/>
    <image id="n4_d3y0" name="n4" src="p4po1a" fileName="img/qpk02.png" xy="814,109" rotation="180"/>
    <image id="n7_ljeg" name="n7" src="p4po19" fileName="img/qpk01.png" xy="14,17" size="777,129" flip="hz">
      <relation target="n8_ljeg" sidePair="bottomext-bottom"/>
    </image>
    <graph id="n13_ljeg" name="n13" xy="719,50" size="72,67" type="rect" lineSize="0" fillColor="#fff7f6f5">
      <relation target="n8_ljeg" sidePair="bottomext-bottom"/>
    </graph>
    <text id="n8_ljeg" name="text_content" xy="39,54" size="702,56" fontSize="42" color="#343b40" autoSize="height" text="HI, my love. How about HHout H"/>
    <component id="n12_ljeg" name="btn_head" src="ljeg29" fileName="chat_head.xml" xy="842,16" size="136,136"/>
  </displayList>
  <relation target="n8_ljeg" sidePair="height-height"/>
</component>